kopete ICQ client version too old?

Asked by maje on 2009-03-09

My kopete ICQ protocol reports a "THe ICQ server thinks your client version is too old" on connect.
Did ICQ modify the protocol again? This error just occured for the first time, 2hours ago everything was fine :(

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu kdenetwork Edit question
Assignee:
No assignee Edit question
Solved by:
Andrey S
Solved:
2009-03-11
Last query:
2009-03-11
Last reply:
2009-03-11
Best Andrey S (senjas) said : #1

Had the same problem until I found this page:
http://wiki.kde.org/tiki-index.php?page=Kopete+ICQ

In case you have troubles with translating from Ukrainian,
follow these steps:

1) Turn kopete off

2) Open with your favorite text editor this file:

~/.kde4/share/config/kopeterc
(for KDE 4 kopete)

~/.kde/share/config/kopeterc
(for KDE 3 kopete)

3) Find [ICQVersion] section, if it is not already there, create it

4) Add (or modify) 'ClientString' field:
ClientString=ICQ6.5

5) Save configuration file

6) Start kopete. Now it should connect normally.

maje (ccscmajestic) said : #2

Thanks Andrey S, that solved my question.

Lagrange (lagrange2k) said : #3

I still have the same problem :(. I am using KDE 3 and I modified the 'ClientString' as described. Anyone an idea?